# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "lykoi_drive"
version = "0.1.0"
authors = ["parchii"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "terrible opengl bindings"
readme = false
license = "MIT"
repository = "https://github.com/wainggan/lykoi_drive"

[lib]
name = "lykoi_drive"
path = "src/lib.rs"

[dependencies.cgmath]
version = "0.18.0"

[dependencies.gl]
version = "0.14.0"

[dependencies.lykoi_gl]
version = "0.0.0"
